from .models import *
from rest_framework import serializers
from django.utils import timezone
from datetime import  timedelta



class SliderSerializer(serializers.ModelSerializer):
    class Meta:
        model = SliderModel
        fields = "__all__"


class HomeImageSerializer(serializers.ModelSerializer):
    class Meta:
        model = HomeImageModel
        exclude = ('unique_filed',)


class ShowCaseSliderSerialzier(serializers.ModelSerializer):
    class Meta:
        model = ShowCaseSlider
        fields = "__all__"